git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: tabulate 0.82


https://issues.apache.org/jira/browse/AIRFLOW-2476
https://github.com/apache/incubator-airflow/pull/3366/

Thanks!



-- 
Ruslan Dautkhanov

On Tue, Jan 16, 2018 at 11:51 PM, Bolke de Bruin <bdbruin@xxxxxxxxx> wrote:

> It is a protection against major upgraded that are not backwards
> compatible. Please test and provide a PR if it is ok.
>
> Cheers
> Bolke
>
> Verstuurd vanaf mijn iPad
>
> > Op 16 jan. 2018 om 22:36 heeft Ruslan Dautkhanov <dautkhanov@xxxxxxxxx>
> het volgende geschreven:
> >
> > We have tabulate 0.8.2.. requirements demand tabulate<0.8.0,>=0.7.5
> >
> > Are there known issues with tabulate versions higher than 0.8.0?
> >
> >
> > $ airflow kerberos -D
> >>
> >
> >
> >> Traceback (most recent call last):
> >>  File "/opt/cloudera/parcels/Anaconda/bin/airflow", line 4, in <module>
> >>
> >> __import__('pkg_resources').require('apache-airflow==1.10.
> 0.dev0+incubating')
> >>  File
> >> "/opt/cloudera/parcels/Anaconda/lib/python2.7/site-
> packages/setuptools-27.2.0-py2.7.egg/pkg_resources/__init__.py",
> >> line 2985, in <module>
> >>  File
> >> "/opt/cloudera/parcels/Anaconda/lib/python2.7/site-
> packages/setuptools-27.2.0-py2.7.egg/pkg_resources/__init__.py",
> >> line 2971, in _call_aside
> >>  File
> >> "/opt/cloudera/parcels/Anaconda/lib/python2.7/site-
> packages/setuptools-27.2.0-py2.7.egg/pkg_resources/__init__.py",
> >> line 2998, in _initialize_master_working_set
> >>  File
> >> "/opt/cloudera/parcels/Anaconda/lib/python2.7/site-
> packages/setuptools-27.2.0-py2.7.egg/pkg_resources/__init__.py",
> >> line 662, in _build_master
> >>  File
> >> "/opt/cloudera/parcels/Anaconda/lib/python2.7/site-
> packages/setuptools-27.2.0-py2.7.egg/pkg_resources/__init__.py",
> >> line 675, in _build_from_requirements
> >>  File
> >> "/opt/cloudera/parcels/Anaconda/lib/python2.7/site-
> packages/setuptools-27.2.0-py2.7.egg/pkg_resources/__init__.py",
> >> line 854, in resolve
> >> pkg_resources.DistributionNotFound: The 'tabulate<0.8.0,>=0.7.5'
> >> distribution was not found and is required by apache-airflow
> >
> >
> >
> > --
> > Ruslan Dautkhanov
>


( ! ) Warning: include(msgfooter.php): failed to open stream: No such file or directory in /var/www/git/apache-airflow-development/msg03386.html on line 137
Call Stack
#TimeMemoryFunctionLocation
10.0008368744{main}( ).../msg03386.html:0

( ! ) Warning: include(): Failed opening 'msgfooter.php' for inclusion (include_path='.:/var/www/git') in /var/www/git/apache-airflow-development/msg03386.html on line 137
Call Stack
#TimeMemoryFunctionLocation
10.0008368744{main}( ).../msg03386.html:0